.card {
  background: #FFFFFF;
  box-shadow: 0px 4px 10px rgba(47, 108, 165, 0.05);
  border-radius: 4px;
  border: none;
  .dashboard-card-title {
      font-weight: 600;
      font-size: 14px;
      text-overflow: clip;
  }
  .dashboard-card-subtitle {
      font-size: 12px;
      line-height: 18px;
      width: 171px;
      color: #6F7E8C;
  }
}
.card-kategori{
  background: #FFFFFF;
  box-shadow: 0px 4px 10px rgba(47, 108, 165, 0.05);
  border-radius: 4px;
  border: none;
  height: 114px; 
  text-align: center;
  .card-body{
    img{
     height: 48px;
     text-align: center;
    }
    .dashboard-card-title{
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    color: #3685C8;
  }
    .dashboard-card-subtitle{
      font-weight: 500;
      font-size: 12px;
      line-height: 18px;
      text-align: center;
      color: #6F7E8C;
  }
  }
  
}